## clamav 0.99.4+dfsg

=== debian/changelog ===
clamav (0.99.4+dfsg-1+deb7u1) wheezy-security; urgency=medium

  * Non-maintainer upload by the LTS Team
  * New upstream release.
    - Fix CVE-2018-0202: Out-of-bounds access in the PDF parser
    - Fix CVE-2018-1000085: Out-of-bounds heap read in XAR parser
  * Drop patches included in new upstream version:
    - 0012-Clean-up-merge-artifacts.patch
    - CVE-2017-6418.patch
    - CVE-2017-6420.patch
    - bb11549-fix-temp-file-cleanup-issue.patch
    - b11939-adding-fix-as-recommended-by-bug-reporter-alo.patch
    - bb11940-fixing-heap-overflow-in-rfc2037.-Patch-submi.patch
    - bb11941-fixing-UAF-in-mbox-exportBounceMessage.-Orig.patch
    - bb11943-add-check-to-mew.c-for-out-of-bounds-read.-P.patch
    - bb11943-buffer-check-for-mew-packed-files.patch
    - bb11944-fix-possible-message.c-OOB-read.patch
    - bb11945-fixing-null-dereference-of-blob-pointer.patch
    - bb11946-check-that-tar-checksum-is-within-bounds.-Pa.patch
    - Better-fix-for-bug-11946.patch
    - bb111711-fix-zlib-version-check-patch-by-Daniel-J.-L.patch
    - clamav-bugzilla-11529.patch
    - Updating-version-numbers-and-adding-information-abou.patch
    - setting-version-for-security-release-to-0.99.3.patch

 -- Santiago R.R. <santiagorr@riseup.net>  Wed, 14 Mar 2018 21:58:32 +0000

clamav (0.99.2+dfsg-0+deb7u5) wheezy-security; urgency=high

  * Non-maintainer upload by the LTS Team
  * CVE-2017-6419 and CVE-2017-11423
    fix for denial of service or maybe unspecified impact via drafted file
    (heap-based buffer overflow and stack-based buffer over-read causing 
     application crash)

 -- Thorsten Alteholz <debian@alteholz.de>  Sat, 10 Feb 2018 16:32:19 +0100

clamav (0.99.2+dfsg-0+deb7u4) wheezy-security; urgency=high

  * Non-maintainer upload by the LTS Team
    - changes based entirely on jessie patch by Sebastian Andrzej Siewior
  * Apply security patches from 0.99.3 (Closes: #888484):
    - fixes for the following CVE's: CVE-2017-6418, CVE-2017-6420,
      CVE-2017-12374, CVE-2017-12375, CVE-2017-12376, CVE-2017-12377,
      CVE-2017-12378, CVE-2017-12379, CVE-2017-12380.
  * Bump symbol version of cl_retflevel because CL_FLEVEL changed.
  * Cherry-pick patch from bb11549 to fix a temp file cleanup issue
    (Closes: #824196).

 -- Roberto C. Sanchez <roberto@debian.org>  Sat, 27 Jan 2018 18:23:19 -0500

clamav (0.99.2+dfsg-0+deb7u3) wheezy-security; urgency=high

  * Non-maintainer upload by the LTS Team.
  * CVE-2017-6420: DoS (use-after-free) vulnerability via a crafted
    PE file with WWPack compression.
  * CVE-2017-6418: DoS (out-of-bounds read) vulnerability via a crafted
    e-mail message.

 -- Hugo Lefeuvre <hle@debian.org>  Fri, 22 Sep 2017 10:35:13 +0200

clamav (0.99.2+dfsg-0+deb7u2) wheezy-security; urgency=medium

  [ Scott Kitterman ]
  * New upstream release
    - Drop debian/patches/libclamav-yara-avoid-unaliged-access-to-64bit-
      variab.patch and debian/patches/add-LLVM-3.6-support.patch, incorporated
      upstream
  * Update version guards for pid file checks in clamav-daemon and clamav-
    freshclam to account for squeeze-lts upload that did not include the
    related change
  * Drop squeeze related work-arounds now that squeeze-lts is no longer
    supported
    - Strip llvm from the upstream tarball in Files-Excluded to make it more
      compatct (system llvm is always used now)
    - Clean up debian/rules by removing squeeze specific configuration and
      work arounds
  * Ignore the AllowSupplementaryGroups option if set. This should ease
    stable auto upgrade in case nobody touches the config files.
  * Bump revision number to 0+deb7u2 to try and work around previous upload
    issues

  [ Adriano Rafael Gomes ]
  * Brazilian Portuguese debconf templates translation (Closes: #816956).

  [ Sebastian Andrzej Siewior ]
  * add new clamd.conf options.
  * update symbol version for cl_retflevel due to CL_FLEVEL change.
  * use a https:// prefix in VCS-* links and for the homepage.
  * use "hardening=+all" for building.
  * fixup typos in copyright file
  * Update pid checks clamav-daemon and clamav-freshclam match lower than 0.99
    version (to catch the upgrade path).
  * Apply malloc() check, from clamav's bugzilla #11524, #11526, #11529

 -- Scott Kitterman <scott@kitterman.com>  Thu, 07 Jul 2016 19:12:32 -0400

clamav (0.99+dfsg-0+deb7u2) oldstable; urgency=medium

  * Add libclamav-yara-avoid-unaliged-access-to-64bit-variab.patch to get the
    testsuite passed on sparc. It also seem avoid invalid loads on ARMv5 cpus.

 -- Sebastian Andrzej Siewior <sebastian@breakpoint.cc>  Mon, 22 Feb 2016 23:05:03 +0100

clamav (0.99+dfsg-0+deb7u1) oldstable; urgency=medium

  [ Andreas Cadhalpun ]
  * Import final release of 0.99
  * Drop patches included upstream:
   - bb-10731-Allow-to-specificy-a-group-for-the-socket.patch
   - clamav-milter-add-additinal-SMFIF_-flags.patch
   - remove-unnecessary-harmful-flags-from-libclamav.pc.patch
   - hardcode-LLVM-linker-flag.patch
  * Print all new options in one build attempt.
  * Preserve new OnAccessMountPath, OnAccessDisableDDD and OnAccessPrevention
    options in clamd.conf.
  * Rename libclamav6 to libclamav7 and update symbols file.
  * Add -Wl,--as-needed to LDFLAGS to avoid useless dependencies.
  * Remove unused lintian overrides.
  * Update debian/copyright.
  * Drop patch numbers, because they cause too much diff noise.
  * Add patch to support LLVM 3.6.
  * Add patch to support system tomsfastmath.
  * debian/clamav-milter.postinst.in: Update to reflect the change from
    examples/clamav-milter.conf to examples/clamav-milter.conf.sample.
    Thanks to Christian Schrötter. (Closes: #795190)
  * Use 'grep -a' instead of grep in maintainer scripts. (Closes: #799808)
  * Restore the SE Linux context when creating /var/lib/ucf/cache.
    Thanks to Russell Coker for the patch. (Closes: #802311)
  * Adapt debian/watch to new download location www.clamav.net/download.html.

