=== debian/control ===
--- 
+++ 
@@ -2,37 +2,39 @@
 Section: utils
 Priority: optional
 Maintainer: ClamAV Team <pkg-clamav-devel@lists.alioth.debian.org>
-Uploaders: Stephen Gran <sgran@debian.org>,
-           Michael Meskes <meskes@debian.org>,
+Uploaders: Michael Meskes <meskes@debian.org>,
            Michael Tautschnig <mt@debian.org>,
            Scott Kitterman <scott@kitterman.com>,
            Sebastian Andrzej Siewior <sebastian@breakpoint.cc>,
            Andreas Cadhalpun <Andreas.Cadhalpun@googlemail.com>
 Build-Depends: automake,
-               bc,
                check,
-               debhelper (>= 8.9.7),
+               debhelper (>= 9),
                dh-autoreconf,
+               dh-systemd,
+               dh-strip-nondeterminism,
                electric-fence,
                libbz2-dev,
                libcurl4-openssl-dev,
-               libjson0-dev,
+               libjson-c-dev | libjson0-dev,
                libltdl-dev,
                libmilter-dev,
+               libmspack-dev,
                libncurses5-dev,
                libpcre3-dev,
                libssl-dev,
-               libtommath-dev,
+               libsystemd-dev [linux-any],
+               libtfm-dev,
                libxml2-dev,
-               llvm-dev [i386 amd64 powerpc kfreebsd-amd64 kfreebsd-i386],
-               perl,
+               llvm-dev [i386 amd64 kfreebsd-amd64 kfreebsd-i386],
+               perl:native,
                pkg-config,
                po-debconf,
-               python,
+               python:native,
                zlib1g-dev
-Standards-Version: 3.9.6
-Vcs-Git: https://anonscm.debian.org/git/pkg-clamav/clamav.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-clamav/clamav.git
+Standards-Version: 3.9.8
+Vcs-Git: https://salsa.debian.org/clamav-team/clamav.git
+Vcs-Browser: https://salsa.debian.org/clamav-team/clamav
 Homepage: https://www.clamav.net/
 
 Package: clamav-base
@@ -53,6 +55,7 @@
 
 Package: clamav-docs
 Architecture: all
+Multi-Arch: foreign
 Section: doc
 Depends: ${misc:Depends}
 Description: anti-virus utility for Unix - documentation
@@ -65,24 +68,6 @@
  on libclamav, which can be used by other software.
  .
  This package contains the documentation for the ClamAV suite.
-
-Package: clamav-dbg
-Architecture: any
-Depends: clamav (= ${binary:Version}),
-         libclamav7,
-         ${misc:Depends}
-Priority: extra
-Section: debug
-Description: debug symbols for ClamAV
- Clam AntiVirus is an anti-virus toolkit for Unix. The main purpose of
- this software is the integration with mail servers (attachment
- scanning). The package provides a flexible and scalable
- multi-threaded daemon in the clamav-daemon package, a command-line
- scanner in the clamav package, and a tool for automatic updating via
- the Internet in the clamav-freshclam package. The programs are based
- on libclamav, which can be used by other software.
- .
- This package contains the stripped debugging symbols for the ClamAV suite.
 
 Package: clamav
 Architecture: any
@@ -147,6 +132,7 @@
 Package: libclamav7
 Section: libs
 Architecture: any
+Multi-Arch: same
 Depends: ${misc:Depends}, ${shlibs:Depends}
 Suggests: libclamunrar7
 Description: anti-virus utility for Unix - library
@@ -174,6 +160,7 @@
          ucf,
          ${misc:Depends},
          ${shlibs:Depends}
+Recommends: clamdscan
 Suggests: apparmor, clamav-docs, daemon [!hurd-any]
 Breaks: clamav-base (<< 0.98.1+dfsg-6)
 Replaces: clamav-base (<< 0.98.1+dfsg-6)
@@ -193,8 +180,29 @@
   - remote scanning;
   - able to be run supervised by daemon.
 
+Package: clamdscan
+Architecture: any
+Depends: clamav-base (= ${source:Version}),
+         ${misc:Depends},
+         ${shlibs:Depends}
+Breaks: clamd (<< 0.98.5~beta1+dfsg-3)
+Replaces: clamd (<< 0.98.5~beta1+dfsg-3)
+Suggests: clamav-daemon, clamav-docs
+Description: anti-virus utility for Unix - scanner client
+ Clam AntiVirus is an anti-virus toolkit for Unix. The main purpose of
+ this software is the integration with mail servers (attachment
+ scanning). The package provides a flexible and scalable
+ multi-threaded daemon in the clamav-daemon package, a command-line
+ scanner in the clamav package, and a tool for automatic updating via
+ the Internet in the clamav-freshclam package. The programs are based
+ on libclamav, which can be used by other software.
+ .
+ This package contains clamdscan, the command line interface of the clamav
+ daemon.
+
 Package: clamav-testfiles
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends}
 Description: anti-virus utility for Unix - test files
  Clam AntiVirus is an anti-virus toolkit for Unix. The main purpose of
