=== debian/rules ===
--- 
+++ 
@@ -25,7 +25,9 @@
 # LLVM is only used on these archs, so no point in enabling it elsewhere
 # To add new llvm/jit archs add it here and to the arch list for llvm-dev in
 # debian/control.
-ifeq (,$(filter $(DEB_HOST_ARCH), i386 amd64 powerpc kfreebsd-amd64 kfreebsd-i386))
+# PowerPC is disabled until atleast llvm-3.8. As thing stand now MCJIT is
+# broken in llvm-3.6. llvm v3.8 looks promissing but needs to be verified.
+ifeq (,$(filter $(DEB_HOST_ARCH), i386 amd64 kfreebsd-amd64 kfreebsd-i386))
   export enable_llvm=no
 else
     SYSTEM_LLVM = -with-system-llvm=/usr/bin/llvm-config --with-llvm-linking=dynamic
@@ -43,8 +45,9 @@
 CONFIG := CFLAGS="$(CFLAGS)" CPPFLAGS="$(CPPFLAGS)" CXXFLAGS="$(CXXFLAGS)" LDFLAGS="$(LDFLAGS)" \
 	--with-dbdir=/var/lib/clamav --sysconfdir=/etc/clamav \
 	--disable-clamav --disable-unrar --enable-milter --enable-dns-fix \
-	--with-libjson \
-	--with-gnu-ld $(SYSTEM_LLVM)
+	--with-libjson --with-system-libmspack --with-libcurl=/usr \
+	--with-gnu-ld $(SYSTEM_LLVM) \
+	--with-systemdsystemunitdir=/lib/systemd/system
 
 DEBUG_OPTS=
 
@@ -93,16 +96,14 @@
 	  fi;\
 	done; \
 	# Check if for library features whih may get upgrade.
-	if ! grep -q "CL_FLEVEL 85" libclamav/others.h ; then \
+	if ! grep -q "CL_FLEVEL 91" libclamav/others.h ; then \
 		echo "cl_retflevel needs boosting in symbol file"; \
 		touch debian/exit; \
 	fi;
-	sed "s/ \(.*\)@CLAMAV_PRIVATE .*/ \1@CLAMAV_PRIVATE \
-$(shell dpkg-parsechangelog | grep Version | awk '{print $$2}' | sed 's/+dfsg.*//')/" \
+	sed "s/ \(.*\)@CLAMAV_PRIVATE .*/ \1@CLAMAV_PRIVATE $(shell dpkg-parsechangelog -S Version | sed 's/+dfsg.*//')/" \
 		< debian/libclamav7.symbols > debian/libclamav7.symbols.latest
 	if ! cmp debian/libclamav7.symbols debian/libclamav7.symbols.latest; then \
 		echo "Need to update CLAMAV_PRIVATE symbols"; \
-		diff -urN debian/libclamav7.symbols debian/libclamav7.symbols.latest; \
 		touch debian/exit; \
 	fi;
 
@@ -150,8 +151,7 @@
 endif
 
 override_dh_strip:
-	# Move the debug symbols to the debug package:
-	dh_strip --dbg-package=clamav-dbg
+	dh_strip --dbgsym-migration=clamav-dbg
 
 override_dh_installinit:
 	dh_installinit -pclamav-daemon
@@ -165,18 +165,9 @@
 	cat test/.split/split.clam-v2.raraa test/.split/split.clam-v2.rarab >debian/clamav-testfiles/usr/share/clamav-testfiles/clam-v2.rar
 	cat test/.split/split.clam-v3.raraa test/.split/split.clam-v3.rarab >debian/clamav-testfiles/usr/share/clamav-testfiles/clam-v3.rar
 
-# Install the upstream ChangeLog.
-override_dh_installchangelogs:
-	dh_installchangelogs -pclamav-base ChangeLog
-	dh_installchangelogs -pclamav-daemon ChangeLog
-	dh_installchangelogs -pclamav-dbg ChangeLog
-	dh_installchangelogs -pclamav-docs ChangeLog
-	dh_installchangelogs -pclamav-freshclam ChangeLog
-	dh_installchangelogs -pclamav-milter ChangeLog
-	dh_installchangelogs -pclamav-testfiles ChangeLog
-	dh_installchangelogs -pclamav ChangeLog
-	dh_installchangelogs -plibclamav-dev ChangeLog
-	dh_installchangelogs -plibclamav7 ChangeLog
+# dh_strip_nondeterminism breaks .zip files. See #817943
+override_dh_strip_nondeterminism:
+	dh_strip_nondeterminism -Xclam.bz2.zip -Xclam.d64.zip -Xclam.impl.zip -Xclam.zip
 
 # Don't compress the example configuration files and the documentation PDFs.
 override_dh_compress:
