## clamav 0.100.1+dfsg

=== debian/changelog ===
clamav (0.100.1+dfsg-1) unstable; urgency=medium

  [ Scott Kitterman ]
  * Only create clamav user during clamav-base install if it does not exist
    (LP: #121872)
    - Thanks to Shane Williams for the patch
  * Remove spurious debian/changelog entry for the above change from the
    0.100.0~beta+dfsg-1 entry since the change was not actually included

  [ Sebastian Andrzej Siewior ]
  * Import new upstream.
  * Bump symbol version due to new version.
  * Add read permission for freshclam on /var/log in the apparmor profile.
    Thanks to Robie Basak (Closes: #902601).
  * Bump standards-version to 4.1.5 without further change

 -- Sebastian Andrzej Siewior <sebastian@breakpoint.cc>  Wed, 11 Jul 2018 21:44:30 +0200

clamav (0.100.0+dfsg-1) unstable; urgency=medium

  * New upstream release.
    - remove various documentation files including Changelog from the file
      list because they are no longer included in upstream archive.

 -- Sebastian Andrzej Siewior <sebastian@breakpoint.cc>  Wed, 11 Apr 2018 23:49:43 +0200

clamav (0.100.0~beta+dfsg-2) unstable; urgency=medium

  * Switch to pcre2 which is newer (Closes: #891195).
  * Cherry pick patches referenced in bb#11973 and bb#11980 to fix
    CVE-2018-0202.
  * Use compat level 11.

 -- Sebastian Andrzej Siewior <sebastian@breakpoint.cc>  Sat, 10 Mar 2018 14:43:43 +0100

clamav (0.100.0~beta+dfsg-1) unstable; urgency=medium

  [ Scott Kitterman ]
  * Add lintian override for clamav-freshclam: duplicate-updaterc.d-calls-in-
    postinst clamav-freshclam
  * New upstream beta release
  * Bump standards-version to 4.1.3 without further change
  * Update README.Debian to describe how to disable apparmor for clamav-daemon
    and clamav-freshclam (Closes: #884707)

  [ Sebastian Andrzej Siewior ]
  * Point Vcs-* tags to salsa.

 -- Scott Kitterman <scott@kitterman.com>  Fri, 09 Feb 2018 18:23:25 -0500

clamav (0.99.3~beta2+dfsg-1) unstable; urgency=medium

  * Update upstream's signing gpg key
  * Update to beta2:
    - freshclam does not complain that clamav is outdated (Closes: #876429).

 -- Sebastian Andrzej Siewior <sebastian@breakpoint.cc>  Mon, 08 Jan 2018 23:13:06 +0100

clamav (0.99.3~beta1+dfsg-4) unstable; urgency=medium

  * Ignore errors from update-rc.d in freshclam postins (Closes: #882323).
  * Drop dh-systemd & autoreconf from B-D.

 -- Sebastian Andrzej Siewior <sebastian@breakpoint.cc>  Wed, 22 Nov 2017 00:00:17 +0100

clamav (0.99.3~beta1+dfsg-3) unstable; urgency=medium

  * Drop "demime = *" from Debian.README for clamav, this option is gone from
    exim (Closes: #881634).
  * Use "ucf" instead "ucp" in clamav-milter's postinst.
  * Disable LLVM support due to 3.8 removal (Closes: #873401).
  * Disable the freshclam service if changed to `manual' mode so it does not start
    again after system reboot with systemd (Closes: #881780).
  * Bump standards version to 4.1.1 without further change.
  * Allow to build as non root user.
  * Update dh compat level 10

 -- Sebastian Andrzej Siewior <sebastian@breakpoint.cc>  Mon, 20 Nov 2017 21:52:34 +0100
