=== debian/control ===
--- 
+++ 
@@ -9,9 +9,7 @@
            Andreas Cadhalpun <Andreas.Cadhalpun@googlemail.com>
 Build-Depends: automake,
                check,
-               debhelper (>= 9),
-               dh-autoreconf,
-               dh-systemd,
+               debhelper (>= 11),
                dh-strip-nondeterminism,
                electric-fence,
                libbz2-dev,
@@ -21,18 +19,19 @@
                libmilter-dev,
                libmspack-dev,
                libncurses5-dev,
-               libpcre3-dev,
+               libpcre2-dev,
                libssl-dev,
                libsystemd-dev [linux-any],
                libtfm-dev,
                libxml2-dev,
-               llvm-dev [i386 amd64 kfreebsd-amd64 kfreebsd-i386],
+#               llvm-dev [i386 amd64 kfreebsd-amd64 kfreebsd-i386],
                perl:native,
                pkg-config,
                po-debconf,
                python:native,
                zlib1g-dev
-Standards-Version: 3.9.8
+Standards-Version: 4.1.5
+Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/clamav-team/clamav.git
 Vcs-Browser: https://salsa.debian.org/clamav-team/clamav
 Homepage: https://www.clamav.net/
@@ -246,7 +245,6 @@
 Package: clamav-milter
 Architecture: any
 Suggests: clamav-docs, daemon [!hurd-any]
-Priority: extra
 Recommends: clamav-daemon
 Depends: adduser,
          clamav-base (>= ${source:Version}),
