## clamav 0.100.2+dfsg

=== debian/changelog ===
clamav (0.100.2+dfsg-0ubuntu1) cosmic; urgency=medium

  * Updated to version 0.100.2 to fix security issue.
    - CVE-2018-15378
  * Bump to new symbol version
    - debian/rules: set CL_FLEVEL 93.
    - debian/libclamav7.symbols: updated to new version.

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Wed, 10 Oct 2018 14:06:42 -0400

clamav (0.100.1+dfsg-1ubuntu3) cosmic; urgency=medium

  * debian/clamav-daemon.config.in: fix infinite loop during
    dpkg-reconfigure (LP: #1792051)

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Thu, 13 Sep 2018 13:44:52 -0400

clamav (0.100.1+dfsg-1ubuntu2) cosmic; urgency=medium

  * clamav-daemon may fail to start due to options removed in new version
    and manually edited configuration file. (LP: #1783632)
    - debian/patches/Deprecate-unused-options-instead-of-removing-it.patch:
      add patch from Debian stretch to simply warn about removed options.

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Thu, 26 Jul 2018 11:00:29 -0400

clamav (0.100.1+dfsg-1ubuntu1) cosmic; urgency=medium

  * debian/control: switch Build-Depends from libpcre2-dev to libpcre3-dev
    as pcre2 is in Universe.

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Wed, 18 Jul 2018 10:29:29 -0400
