=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: clamav
 Section: utils
 Priority: optional
-Maintainer: ClamAV Team <pkg-clamav-devel@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: ClamAV Team <pkg-clamav-devel@lists.alioth.debian.org>
 Uploaders: Michael Meskes <meskes@debian.org>,
            Michael Tautschnig <mt@debian.org>,
            Scott Kitterman <scott@kitterman.com>,
@@ -19,7 +20,7 @@
                libmilter-dev,
                libmspack-dev,
                libncurses5-dev,
-               libpcre2-dev,
+               libpcre3-dev,
                libssl-dev,
                libsystemd-dev [linux-any],
                libtfm-dev,
