## clamav 0.100.3%2Bdfsg

=== debian/changelog ===
clamav (0.100.3+dfsg-0+deb9u1) stretch; urgency=medium

  * New upstream security release
    - Fixes for the following vulnerabilities:
      - [CVE-2019-1787]:
        An out-of-bounds heap read condition may occur when scanning PDF
        documents. The defect is a failure to correctly keep track of the number
        of bytes remaining in a buffer when indexing file data.
      - [CVE-2019-1789]:
        An out-of-bounds heap read condition may occur when scanning PE files
        (i.e. Windows EXE and DLL files) that have been packed using Aspack as a
        result of inadequate bound-checking.
      - [CVE-2019-1788]:
        An out-of-bounds heap write condition may occur when scanning OLE2 files
        such as Microsoft Office 97-2003 documents. The invalid write happens when
        an invalid pointer is mistakenly used to initialize a 32bit integer to
        zero. This is likely to crash the application.
  * Update debian/copyright
  * Update private symbols for new upstream release

 -- Scott Kitterman <scott@kitterman.com>  Fri, 29 Mar 2019 19:40:34 -0400

clamav (0.100.2+dfsg-0+deb9u1) stretch; urgency=medium

  * Import new upstream
    - Bump symbol version due to new version.
    - CVE-2018-15378 (Closes: #910430).
  * add NEWS.md and README.md from upstream
  * Fix infinite loop in dpkg-reconfigure, Patch by Santiago Ruano Rincón
    (Closes: #905044).

 -- Sebastian Andrzej Siewior <sebastian@breakpoint.cc>  Fri, 12 Oct 2018 23:44:44 +0200

clamav (0.100.1+dfsg-0+deb9u1) stretch; urgency=medium

  [ Scott Kitterman ]
  * Only create clamav user during clamav-base install if it does not exist
    (LP: #121872)
    - Thanks to Shane Williams for the patch

  [ Sebastian Andrzej Siewior ]
  * New upstrem relase (0.100.1) (Closes: #903896).
    - CVE-2018-0360 (HWP integer overflow, infinite loop vulnerabi)
    - CVE-2018-0361 (ClamAV PDF object length check, unreasonably long time to
      parse relatively small file)
  * Bump symbol version due to new version.
  * Add read permission for freshclam on /var/log in the apparmor profile.
    Thanks to Robie Basak (Closes: #902601).

 -- Sebastian Andrzej Siewior <sebastian@breakpoint.cc>  Sat, 21 Jul 2018 13:13:59 +0200
